.main_menu_gorizontal a {
	color: #fff;
}

.main_menu_gorizontal a:hover {
	color: #fff;
	opacity: 1;
}

/*.main_menu_gorizontal .dropdown-menu a {
	color: #000;
}*/

.li_cart {
	width: 55px;
	height: 33px;
	color: white;
	/*margin-left: 10px;*/
	padding-top: 4px;
	border-radius: 5px
}

.li_cart a {
	color: white !important;
}

.li_cart a:hover {
	text-decoration: none;
}

.cart {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main_menu_gorizontal .nav-justified>li>a {
	margin-bottom: 0;
	/*text-transform: uppercase;*/
	font-size: 15px;
	font-weight: bold;
}


.main_menu_gorizontal .nav>li>a {
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 1px;
	position: relative;
	display: block;
	padding: 5px 29px;
	white-space: nowrap;
	border: 1px #e6e6e6 solid;
	margin: .5rem 0 10px 0;
	border-radius: 5px;
	text-transform: uppercase;
	transition: all .1s;
}

.main_menu_gorizontal .nav>li>a:hover {
	transform: translateY(-2px);
}
.main_menu_gorizontal .nav>li>a.dropdown-toggle{
    padding: 5px 11px 5px 29px;
}

.count_favorit {
	color: #ffffff;
	border-radius: 6px;
	padding: 5px;
}

.display_none.count_favorit {
	display: none;
}

/*.main_menu_gorizontal .nav>li:first-child>a{
	border: none;
	padding-left: 0;
}
*/
.main_menu_gorizontal .dropdown-menu {
	margin-top: -1px;
	background-color: #839958;
	border-top-left-radius: 0;
	border-top-right-radius: 0;

	display: block;
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	transition: all .1s;
}

.main_menu_gorizontal .dropdown:hover>.dropdown-menu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}


.main_menu_gorizontal .dropdown-menu a {
	color: #fff;
}

.main_menu_gorizontal .nav>li.active>a {
	opacity: .4;
}

@media (max-width: 1500px) {
	.main_menu_gorizontal .nav>li>a {
		padding: 5px;
	}
}